toc-title-document: "Indholdsfortegnelse"
toc-title-website: "På denne side"

section-title-abstract: "Resume"
section-title-appendices: "Bilag"
section-title-footnotes: "Fodnoter"
section-title-references: "Referencer"
section-title-reuse: "Genbrug"
section-title-citation: "Citat"

appendix-attribution-bibtex: "Henvis til dette arbejde som:"
appendix-attribution-cite-as: "BibTeX henvisning:"

title-block-author-single: "Forfatter"
title-block-author-plural: "Forfattere"
title-block-affiliation-single: "Tilknytning"
title-block-affiliation-plural: "Tilknytninger"
title-block-published: "Udgivet"
title-block-modified: "Ændret"

callout-tip-caption: "Tip"
callout-note-caption: "Note"
callout-warning-caption: "Advarsel"
callout-important-caption: "Vigtigt"
callout-caution-caption: "Forsigtig"

code-summary: "Kode"

code-tools-menu-caption: "Kode"
code-tools-show-all-code: "Vis al kode"
code-tools-hide-all-code: "Skjul al kode"
code-tools-view-source: "Vis kilde"
code-tools-source-code: "Kildekode"

copy-button-tooltip: "Kopier til udklipsholder"
copy-button-tooltip-success: "Kopieret!"

repo-action-links-edit: "Modificer denne side"
repo-action-links-source: "Vis kilde"
repo-action-links-issue: "Anmeld problem"

search-no-results-text: "Ingen resultater"
search-matching-documents-text: "Matchende dokumenter"
search-copy-link-title: "Kopier link for at søge"
search-hide-matches-text: "Skjul yderligere resultater"
search-more-match-text: "andet resultat i dette dokument"
search-more-matches-text: "andre resultater i dette dokument"
search-clear-button-title: "Ryd"
search-detached-cancel-button-title: "Fortryd"
search-submit-button-title: "Indsend"

crossref-fig-title: "Figur"
crossref-tbl-title: "Tabel"
crossref-lst-title: "Liste"
crossref-thm-title: "Sætning"
crossref-lem-title: "Hjælpesætning"
crossref-cor-title: "Følgesætning"
crossref-prp-title: "Erklæring"
crossref-cnj-title: "Formodning"
crossref-def-title: "Definition"
crossref-exm-title: "Eksempel"
crossref-exr-title: "Øvelse"
crossref-ch-prefix: "Kapitel"
crossref-apx-prefix: "Bilag"
crossref-sec-prefix: "Sektion"
crossref-eq-prefix: "Ligning"
crossref-lof-title: "Figuroversigt"
crossref-lot-title: "Tabeloversigt"
crossref-lol-title: "Listeoversigt"

environment-proof-title: "Bevis"
environment-remark-title: "Bemærkning"
environment-solution-title: "Løsning"

listing-page-order-by: "Sorter ved"
listing-page-order-by-default: "Standard"
listing-page-order-by-date-asc: "Ældste"
listing-page-order-by-date-desc: "Nyeste"
listing-page-order-by-number-desc: "Faldende"
listing-page-order-by-number-asc: "Stigende"
listing-page-field-date: "Dato"
listing-page-field-title: "Overskrift"
listing-page-field-description: "Beskrivelse"
listing-page-field-author: "Forfatter"
listing-page-field-filename: "Filnavn"
listing-page-field-filemodified: "Ændret"
listing-page-field-subtitle: "Underoverskrift"
listing-page-field-readingtime: "Læsetid"
listing-page-field-categories: "Kategorier"
listing-page-minutes-compact: "{0} min"
listing-page-category-all: "Alle"
listing-page-no-matches: "Ingen resultater"
